{{ if .IsTranslated }}
  <ul class="main-menu translations">
      {{ range .Translations }}
      <li>
          <a class="yellow" href="{{ .Permalink }}">{{ .Language.LanguageName }}</a>
      </li>
      {{ end}}
  </ul>
  {{ end }}